{
  "name": "deliverme",
  "version": "1.0.0",
  "description": "Backend of the deliverme software, is made in node.js",
  "main": "index.js",
  "scripts": {
    "start": "node index.js",
    "dev": "nodemon index.js",
    "test": "jest"
  },
  "repository": {
    "type": "git",
    "url": "git+https://gitlab.com/jaime.m/proyecto-edt.git"
  },
  "author": "Jaime Mojica",
  "license": "ISC",
  "bugs": {
    "url": "https://gitlab.com/jaime.m/proyecto-edt/issues"
  },
  "homepage": "https://gitlab.com/jaime.m/proyecto-edt#readme",
  "dependencies": {
    "awilix": "^4.2.5",
    "bcryptjs": "^2.4.3",
    "compression": "^1.7.4",
    "cors": "^2.8.5",
    "express": "^4.17.1",
    "express-async-errors": "^3.1.1",
    "express-fileupload": "^1.1.7-alpha.3",
    "helmet": "^3.22.0",
    "joi": "^17.1.1",
    "jsonwebtoken": "^8.5.1",
    "memory-cache": "^0.2.0",
    "mongoose": "^5.9.9",
    "mongoose-autopopulate": "^0.12.2",
    "swagger-ui-express": "^4.1.4"
  },
  "devDependencies": {
    "dotenv": "^8.2.0",
    "jest": "^25.3.0",
    "mockingoose": "^2.13.2",
    "nodemon": "^2.0.3"
  }
}
